BP Classic 1.2.0

Dear end users & site owners,

Never heard about BP Classic? You should read the Add-on’s first version announcement post. Please note version 1.2.0 is now available for upgrade/download.

What about 1.2.0 changes?

3 issues have been fixed:

  • Avoid a type mismatch issue during the migration process (See #27).
  • Only check once BuddyPress current config & version are ok (See #28).
  • Make sure the migration script is run on Multisite (See #31).

Many thanks to the contributors who helped BP Classic be ready for the next BP major release (12.0.0)

@imath @emaralive

NB: BuddyPress 12.0.0 is still under development (final release is scheduled to December 6). You can contribute to BP Classic to check it makes sure the third party plugins – not ready yet for the BP Rewrites API (to be introduced in 12.0.0) – you are using will behave as expected thanks to this backwards compatibility add-on. To do so simply test it & your BP plugins with the BP 12.0.0-beta4 pre-release and report issues adding a reply to this topic.

Please upgrade!

SourceNever

embedflow"

href="https://techprosembed

blockscript

typeok

thanks

0 Comments